section#contents {
  padding: 0;
}

.chart div.wrap {
  padding: 0;
}

#chart .diagram {
  position: relative;
  margin: 0 auto;
  background-size: 100%;
}

#chart .diagram ul, #chart .diagram ul li {
  position: absolute;
  width: max-content;
  height: max-content;
}

#chart .diagram ul li a {
  display: block;
  text-decoration: none;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: linear-gradient(to top, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
}

#chart .diagram ul li a img {
  display: block;
  /* background-color: red; */
  /* opacity: 0.5; */
}

/*	main size */
#chart .diagram ul li.sz-l a img {
  width: 262px;
  height: 366px;
}

#chart .diagram ul li.sz-m a img {
  width: 220px;
  height: 315px;
}

#chart .diagram ul li.sz-s a img {
  width: 196px;
  height: 271px;
}

#chart ul li.ashidaharuki {
  left: 626px;
  top: 433px;
}

#chart ul li.dateyumiko {
  left: 690px;
  top: 49px;
}

#chart ul li.hagiwararin {
  left: 46px;
  top: 966px;
}

#chart ul li.hide {
  left: 306px;
  top: 1434px;
}

#chart ul li.isobenaomi {
  left: 34px;
  top: 498px;
}

#chart ul li.karasumakaoru {
  left: 757px;
  top: 993px;
}

#chart ul li.kisarahanae {
  left: 313px;
  top: 433px;
}

#chart ul li.matsudahonoka {
  left: 46px;
  top: 147px;
}

#chart ul li.natsukawashingo {
  left: 381px;
  top: 974px;
}

#chart ul li.sakotomoya {
  left: 34px;
  top: 1324px;
}

#chart ul li.tateishimasatsugu {
  left: 475px;
  top: 49px;
}

#chart ul li.toshiya {
  left: 524px;
  top: 1434px;
}
#chart ul li.suginoyoko {
  left: 260px;
  top: 49px;
}



@media all and (min-width: 768px) {
  #chart .diagram {
    background-repeat: no-repeat;
    height: 1780px;
    /* margin: 20px 140px; */
  }

  div.contents {
    width: 980px;
  }
}

@media all and (max-width: 767px) {

  /*chart*/
  #chart .diagram {
    margin: 0px auto;
    overflow: hidden;
    width: 100%;
    height: 0;
    background-size: cover;
  }

  #chart .diagram {
    padding-top: calc((1780 / 980)*100%);
    background-size: 100%;
    background-repeat: no-repeat;
  }

  #chart .diagram ul {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
}

.chart div.wrap {
  box-sizing: border-box;
  /* background-color: #fff; */
}

.chart_menu {
  background-color: #fff;
  box-sizing: border-box;
}

.ch_switch {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.ch_switch a {
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 110%;
}

@media all and (min-width: 768px) {
  .chart div.wrap {
    /* padding: 0 0 22px; */
    width: 980px;
  }

  .chart_menu {
    padding: 22px 0 0;
    width: 980px;
    margin: 0 auto;
  }

  .ch_switch {
    width: 980px;
    height: 130px;
    margin: 30px auto 0;
  }

  .ch_switch a {
    width: 233px;
    height: 56px;
    right: 0;
    bottom: 17px;
  }
}

@media all and (max-width: 767px) {
  .chart div.wrap {
    /* padding: 0 2% 2%; */
  }

  .chart_menu {
    padding: 2% 2% 0;
    width: auto;
    margin: 0 auto;
  }
}
